Subject: Wire Request Schedule from Oct 25th to current
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 21 Dec 2001 06:56:39 -0800 (PST)

Mary and Sara,

Attached is a schedule I set up to track wires which I have sent out from the Prime Brokers since October 25th.  

For non Equity Trading areas, we contacted them to say we wanted to sent money back, got their approval and re-affirmed wiring instructions.

Treasury was contacted when the money was coming in and to what account.

Please do not hesitate to call if you have questions.  I can provide copies of any wire requests you would like.  

Sheila
3-3210